@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.i-title{
    height: 50px;
    overflow: hidden;
}

.i-title-wrapper{
    /* height: 100%; */
    animation: move 4s ease-in-out infinite alternate;
}

@keyframes move {
    30% {
        transform: translateY(-50px);
    }
    70% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(-150px);
    }
}

/* @keyframes move {
    25% {
        transform: translateY(-50px);
    }
    50% {
        transform: translateY(-100px);
    }
    75% {
        transform: translateY(-150px);
    }
    100% {
        transform: translateY(-200px);
    }
} */

.i-title-item{
    height: 50px;
    font-size: 30px;
    font-weight: bold;
    color: #E6DDC4;
    display: flex;
    align-items: center;
}